Subject: Ticket Assigned - Receive product with problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Nov 2019 14:07:02 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Receive product with problem 
I receive my product with problem,  instead of receive 2 pieces of curtain I  as the description online I receive only one piece.
Please try to solve this problem quickly

Sent from my Samsung Galaxy smartphone.

[https://www.almajles.gov.ae]<https://www.almajles.gov.ae>

Federal National Council | المجلس الوطني الاتحادي

Sameya Mohamed AL Ali
Director of Financial Resources Department
Finance Department

P.O Box : 836 (Abu Dhabi)
P.O.Box: : 47 (Dubai)
[Facebook]<https://www.facebook.com/FNC.Uae/>   [Twitter] <https://twitter.com/fnc_uae>         [YouTube] <https://www.youtube.com/user/UAEFNC>         [https://www.instagram.com/fnc_uae/] <https://www.instagram.com/fnc_uae/>

ساميه محمد ال علي
مدير إدارة الموارد المالية
إدارة الموارد المالية

Office  :       026199468
Mail    :       [email-masked]
Web     :       https://www.almajles.gov.ae

[Year of Tolerance]<https://www.theyearoftolerance.ae/ar>

مكتب    :       026199468
بريد الكتروني   :       [email-masked]
موقع الكتروني   :       https://www.almajles.gov.ae

________________________________
Disclaimer:
This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify [email-masked] immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. E-mail transmission cannot be guaranteed to be secure or error-free as information could be intercepted, corrupted, lost, destroyed, arrive late or incomplete, or contain viruses. The sender therefore does not accept liability for any errors or omissions in the contents of this message, which arise as a result of e-mail transmission. If verification is required please request a hard-copy version.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/244338